.Exhibition_news_list{
	margin: 1rem 0 0.5rem 0;
}
.Exhibition_news_li{
	width: 100%;
    padding-bottom: 0.2rem;
    background-color: #fafafa;
    margin-bottom: 0.3rem;
}
.Exhibition_news_li h5{
	font-size: 0.34rem;
	width: 6.8rem;
	margin: 0.2rem auto 0.1rem auto;
	color: #333;
	white-space: nowrap;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	overflow: hidden;
	letter-spacing: 0.03rem;
}
.Exhibition_news_li span{
	font-size: 0.26rem;
	color: #888;
	display: block;
	width: 6.8rem;
	margin: 0 auto 0.1rem auto;
	letter-spacing: 0.015rem;
}
.Exhibition_news_li p{
	font-size: 0.28rem;
	width: 6.8rem;
	margin: 0 auto;
	color: #999;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
	letter-spacing: 0.02rem;
}
.article_img{
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	width: 100%;
	height: 5rem;
}
